Page MenuHomeLubuntu Development

Remove libreoffice-kde5 because his file picker doesn't add file extension
ClosedPublic

Authored by hmollercl on Apr 6 2019, 9:01 PM.

Details

Summary

Remove libreoffice-kde5, his filepicker doesn't add file extension as stated in bug 1812101

Test Plan

in live or installation try to save a file and look if file extension is added

Diff Detail

Repository
rSEED Lubuntu Seed
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

hmollercl requested review of this revision.Apr 6 2019, 9:01 PM
hmollercl created this revision.
Harbormaster completed remote builds in B2: Diff 3.Apr 6 2019, 9:01 PM
wxl requested changes to this revision.Apr 9 2019, 2:04 AM

Small request: add a comment on the gtk3 one explaining why we're using gtk and not qt and referencing the bug number. Just in case we forget in the future. ☺

This revision now requires changes to proceed.Apr 9 2019, 2:04 AM
hmollercl updated this revision to Diff 20.Apr 10 2019, 8:47 PM

give context to let only libreoffice-gtk3

wxl accepted this revision.Apr 10 2019, 9:39 PM
This revision is now accepted and ready to land.Apr 10 2019, 9:39 PM
This revision was automatically updated to reflect the committed changes.
tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Jun 18 2019, 4:22 PM